/******************************************************************************
* main section	
*******************************************************************************/	
a:link, a:active {
	text-decoration: none;
	}

a:visited {
	background-color: #FFF8F0;
	color: #FF0000;
	text-decoration: none;
	}

a:hover {
	background-color: #FFF8F0;
	color: #FF0000;
	text-decoration: underline;
	}

.body {	
	background-color: #E8E8FF;
	background-image: url(gifs/bluplaid.gif);
	color: #000080;
	font-family: verdana, arial, sans-serif;
	font-size: 101%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 0px;
	position: relative;
	text-align: center;
	top: 0px;
	width: 750px;
	}
		
.main {	
	background-color: #FFF;
	color: #000080;
	line-height: 1.4em;
	padding: 0px;
	position: relative;
	text-align: left;
	width: 750px;
	z-index: 1;
	}
	
.footer {	
	text-align: center;
	}

.title {	
	background-color: #B0C0E8;
	color: #FFF; 
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.6em;
	padding-left: 1.0em;
	text-align: left;
	}
	
.subtitle {	
	background-color: #FFF;
	color: #000080;
	font-weight: bold;
	margin-left: 1.4em;
	text-align: left;
	}
	
.intro {	
	background-color: #FFF;
	color: #000080;
	font-size: 0.9em;
	margin: 0 220px 0 1.4em;
	padding: 1.0em;
	text-align: justify;
	}
	
.text {	
	background-color: #FFF;
	color: #000080;
	font-size: 0.9em;
	margin: 0 0 0 1.4em;
	padding: 1.0em;
	text-align: justify;
	}
	
.text2 {	
	background-color: #FFF;
	clear: both;
	color: #000080;
	font-size: 0.9em;
	margin: 0 1.0em 0 1.0em;
	}
	
.sml {	
	background-color: #FFF;
	color: #000080;
	font-size: 0.8em;
	}
	
.smaller {	
	background-color: #DFDFEC;
	color: #000080;
	font-size: 0.6em;
	text-align: center;
	}
	
.red {	
	background-color: #FFF;
	color: #FF0000;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 0 1.7em;
	}
	
hr {	
	background-color: #DFDFEC;
	color: #D8D8E8;
	height: 0.5em;
	}

#image {	
	margin: 0 0 0 1.4em;
	}
	
#logo {	
	height: 424px;
	width: 525px;
	}

.thumbnail {
	float: left;
	margin: 0px;
	}
	
#return {	
	background-color: #FFF8F0;
	color: #FFF;
	text-align: right;
	}

/*******************************************************************************	
* header	
*******************************************************************************/	
a.gif:link, a.gif:visited, a.gif:hover, a.gif:active {
	background-color: #FFF;
	color: #000080;
	text-decoration: none;
	}

.header {	
	background-color: #FFF;
	color: #E8E8FF;
	height: 115px;
	margin: 0px;
	padding-top: 0.5em;
	position: relative;
	text-align: left;
	width: 750px;
	z-index: 2;
	}

/*******************************************************************************	
* main menu
*******************************************************************************/	
ul#navlist {
	background-color: #B0C0E8;
	color: #FFF;
	display: block;
	font-size: 1.0em;
	font-weight: bold;
	left: 526px;
	line-height: 1.0em;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0.1em 0 0 0;
	position: absolute;
	text-align: center;
	top: 8px;
	width: 220px;
	z-index: 2;
	}

ul#navlist li {
	display: block;
	text-align: center;
	}

ul#navlist li a {
	background-color: #B0C0E8;
	border-top: 1px solid #FFF;
	color: #FFF;
	display: block;
	font-size: 1.0em;
	margin: 0 10px 0 10px;
	padding: 0.1em;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 200px;
	}

ul#navlist li a:hover {
	background-color: #FFF;
	color: #000080;
	display: block;
	position: relative;
	}
	
.gw {	
	height: 100px;
	padding-bottom: 10px;
	top: 20px;
	width: 200px;
	}

/*******************************************************************************	
* front page images
*******************************************************************************/	
#p1logo {	
	border: 1px solid #E8E8FF;
	height: 365px;
	left: 370px;
	position: absolute;
	top: 370px;
	width: 365px;
	z-index: 2;
	}
	
#collage {	
	height: 600px;
	left: 0px;
	top: 100px;
	width: 600px;
	}

/*******************************************************************************	
* oldpics
*******************************************************************************/	
.querybg {	
	background-color: #DFDFEC;
	background-image: url(gifs/querybg.gif);
	color: #000080;
	}

#oldpicsleft {	
	background-color: #DFDFEC;
	color: #000080;
	float: left;
	width: 350px;
	}

#oldpicsright {	
	background-color: #FFF;
	color: #000080;
	margin-left: 350px;
	}
	
.optext {	
	background-color: #DFDFEC;
	color: #000080;
	font-size: 0.9em;
	margin: 0 2px 0 2px;
	}
	
.optext2 {	
	background-color: #FFF;
	color: #000080;
	font-size: 0.9em;
	margin: 0px;
	padding: 3px;
	}

/*******************************************************************************	
* obit index
*******************************************************************************/	
.obitpage {	
	background-color: #F0D8B8;
	font-family: "Times New Roman", Times, serif;
	width: 750px;
	}

.obitleft {	
	float: left;
	padding: 3 3 3 20;
	top: 128px;
	width: 220px;
	margin-left: 10px;
	}

.obitcenter {	
	margin-left: 246px;
	padding: 3 3 3 20;
	top: 128px;
	width: 230px;
	}

.obitright {	
	padding: 3px;
	position: absolute;
	right: 3px;
	top: 157px;
	width: 220px;
	}

/*******************************************************************************	
* obit
*******************************************************************************/	
.obit {	
	background-color: #F0D8B8;
	border-left: 1px solid #988068;
	border-right: 1px solid #988068;
	color: #988068;
	font-family: "Times New Roman", Times, serif;
	}

.obittext {	
	font-size: 0.9em;
	line-height: 1.0em;
	padding: 0.4em;
	text-align: justify;
	}

.obittitle {	
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.0em;
	padding: 0.3em;
	text-align: center;
	}

.obittitle2 {	
	font-size: 1.4em;
	font-weight: bold;
	padding: 0.3em;
	text-align: center;
	}

.obitsubtitle {	
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.0em;
	padding: 0.3em;
	text-align: center;
	}

.obitnote {	
	font-size: 0.9em;
	text-align: center;
	}

/******************************************************************************
* obit links
*******************************************************************************/	
ul#navobit, #navobit2, #navobit3 {
	font-weight: bold;
	margin: 0px;
	padding: 0.1em;
	}

ul#navobit li, #navobit2 li, #navobit3 li {
	display: block;
	}

ul#navobit li a, #navobit2 li a, #navobit3 li a {
	background-color: #F0D8B8;
	color: #988068;
	font-size: 0.8em;
	}

ul#navobit li a:hover, #navobit2 li a:hover, #navobit3 li a:hover {
	background-color: #FFF;
	color: #988068;
	font-size: 0.8em;
	}

/******************************************************************************
* obit width
*******************************************************************************/	
.wide0 {	
	margin-left: 262px;
	margin-right: 262px;
	text-indent: 15px;
	}

.wide1 {	
	margin-left: 250px;
	margin-right: 250px;
	text-indent: 15px;
	}

.wide2 {	
	margin-left: 220px;
	margin-right: 220px;
	text-indent: 15px;
	}

.wide3 {	
	margin-left: 190px;
	margin-right: 190px;
	text-indent: 15px;
	}

.wide4 {	
	margin-left: 160px;
	margin-right: 160px;
	text-indent: 15px;
	}

.wide5 {	
	margin-left: 130px;
	margin-right: 130px;
	text-indent: 15px;
	}

/******************************************************************************
*#FFF;    - white; used instead of color name for vision req'ts
*#000080; - navy ...
*#FF0000; - red ...
*#FFF8F0; - tan - return bg - hover
*
*#B0C0E8; - med blue - menu
*#D8D8E8; - alternate for hr
*#DFDFEC; - dusty blue - oldpics
*#E8E8FF; - pale blue - general bg
*
*#988068; - brown - obits
*#F0D8B8; - lite gold - obits
*******************************************************************************/	
